com.vmware.vsphere.client.PluginDownloadTask.label = 下载插件
com.vmware.vsphere.client.PluginDownloadTask.summary = 从插件服务器下载已注册的插件
com.vmware.vsphere.client.PluginDeploymentTask.label = 部署插件
com.vmware.vsphere.client.PluginDeploymentTask.summary = 将存储的插件部署到 vSphere Client 实例
com.vmware.vsphere.client.PluginUndeploymentTask.label = 取消部署插件
com.vmware.vsphere.client.PluginUndeploymentTask.summary = 从 vSphere Client 实例取消部署插件
